<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Aliens: Rescue</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Aliens-Rescue-4/digital-comic/801537</Web>
  <Summary>Brian Wood! In Aliens: Resistance, Amanda Ripley and Zula Hendricks rescued Alec Brand from certain death. He has the chance to repay the favor, but was this mission doomed from the start?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801537]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
